<?php if(!defined('IN_PHPVMS') && IN_PHPVMS !== true) { die(); } ?>

<center>
<?php
    if ($items > 0)
		{
			echo '<i class="gi gi-message_plus"></i>
         <span class="label label-danger label-indicator animation-pulse">'.$items.'</span>';
		}
		else
		{
			echo '<i class="gi gi-message_empty text-default"></i>';
		}
?>
</center>

